:root {
        --gwsEjUsFTCaU: #fff9fb;
        --wJaVFOCJNBPe: #FCFFFD;
        --wghZwgqRGnps: #ffc107;
        --ykrTIHzDgJoE: #FCFFFD;
        --pYQGQuoiWLbX: #ebe9e9;
        --iiTcWnVTbvmA: #000;
        --jstzohfvgRRl: #ec4b78;
        --fcHBUGeXgLoj: #b00000;
        --niTOEXMBWqGy: #fff;
        --EruKBsJpOUaq: rgba(250, 195, 195, 0.5);
        --oZotbfLMEiZA: #FCFFFD;
        --mWxMuAycPPTB: #efebeb;
        --THosnkKXtIzl: #fff;
        --NwRYBoiRdnGw: #dad0d0;
        --ttBbMktPQJRr: #000000;
        --XywEPngVloRH: #3b12ea;
        --mGymYUiwzqcN: #280e98;
        --wFIhqArpAXgu: #ddd;
        --nRylaQzOrSdZ: left;
        --FHPtCnxinSdm: left;
        --lXAlSfEAPpKU: '➤';
        --WSKvpFGPHxVy: '»';
        --fwJIYKgTqjlW: '⇨';
        --KgfbizXnQCbD: '★';
        --aJuTxLKtSYba: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--XywEPngVloRH);
text-decoration: none;
}

a:hover {
color: var(--mGymYUiwzqcN);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--gwsEjUsFTCaU);
color: var(--iiTcWnVTbvmA);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--jstzohfvgRRl);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--fcHBUGeXgLoj);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.FRNmqzQfQmva {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.CqAGkvBHhlER,
.vXkubXxBjCCI,
.GopCPEbbsyfd {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.xVzkzhTpoFcN {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.xVzkzhTpoFcN a {
        cursor: pointer;
        pointer-events: auto;
}


.xVzkzhTpoFcN img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.TykZgfsgXSsw {
background-color: var(--mWxMuAycPPTB);
padding: 10px 0;
display: flex;
}
.TykZgfsgXSsw nav ul li a {
color: var(--ttBbMktPQJRr);
}
.vXkubXxBjCCI {
background-color: var(--oZotbfLMEiZA);
padding: 0 15px;
}
.GXQpuvTqwmmj {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.SOMAVFLxnQXR {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.ZAoHHwLnGNYj {
margin-left: 5px;
font-weight: 800;
}

.YQyqDHECOtmG {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.rlqfVtZnDvNR {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.rlqfVtZnDvNR {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.KTsnqkuKSIIc a {
color: var(--niTOEXMBWqGy);
}

.KTsnqkuKSIIc.active a {
color: var(--ttBbMktPQJRr);
font-weight: bold;
text-decoration: underline;

}

.CqAGkvBHhlER {
background-color: var(--oZotbfLMEiZA);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.PMfxcTcwAXfq {
text-align: var(--nRylaQzOrSdZ);
}

.LXiFxVwEPvsf {
background-color: var(--jstzohfvgRRl);
color: var(--niTOEXMBWqGy);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.LXiFxVwEPvsf:hover {
background-color: var(--fcHBUGeXgLoj);
}

.LXiFxVwEPvsf a {
color: var(--niTOEXMBWqGy);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.eubIhLwgElvC {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.AEuxGFSNWsCr {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--EruKBsJpOUaq);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.ldmHjeuVeVJF::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.eubIhLwgElvC img {
border-radius: 22px;
height: auto;
display: block;
}

.UbksensrRwYT {
background-color: var(--jstzohfvgRRl);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.UbksensrRwYT:hover {
background-color: var(--fcHBUGeXgLoj);
}

.FakdMUqgsxSx {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.vjBbgGWmAbiF {
background-color: var(--jstzohfvgRRl);
color: var(--niTOEXMBWqGy);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.vjBbgGWmAbiF:hover {
background-color: var(--fcHBUGeXgLoj);
color: var(--niTOEXMBWqGy);
}

.ytVpARizrrTV {
font-weight: 400;
}

.ytVpARizrrTV a {
font-weight: 400;
}
#RmhBNbixOUyd {
width: 100%;
aolkwlkXyJdq
border: none;
overflow: hidden;
}

/*casinos-list*/
.vkSwWEogVHAd {
margin-top: 30px;
background-color: var(--ykrTIHzDgJoE);
width: 100%;
border: 1px solid var(--wFIhqArpAXgu);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.aKzAqLYxADKD {
display: flex;
justify-content: space-between;
align-items: center;
}

.vWGZmCqJocIu {
display: flex;
align-items: center;
}

.vWGZmCqJocIu:nth-child(1) {
width: 30%;
}

.vWGZmCqJocIu:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--wFIhqArpAXgu);
border-left: 1px solid var(--wFIhqArpAXgu);
height: 100px;
}

.vWGZmCqJocIu:nth-child(3) {
width: 20%;
justify-content: center;
}
.vWGZmCqJocIu strong{
font-size: 18px;
}

.iBIemFKcmGFi {
width: 150px;
}

.iBIemFKcmGFi img{
border-radius: 16px;
}

.sRuvqOQCZhvO {
margin-left: 24px;
}

.tOmNvXjJBsqw {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.BiQnroTWtzJi {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--wFIhqArpAXgu);
border-radius: 15px;
width: 130px;
}

.FldvXHUrvwiN {
color: var(--wghZwgqRGnps);
font-size: 24px;
}

.YtyySCStwTkS {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--jstzohfvgRRl);
color: var(--niTOEXMBWqGy);
transition: background-color 0.7s ease;
}

.YtyySCStwTkS:hover {
background-color: var(--fcHBUGeXgLoj);
color: var(--niTOEXMBWqGy);
}

/*IMG*/
.PzdqwvYpkSxa {
width: 85%;
margin: 24px auto 15px auto;
}

.WRjUfkrKFeSQ {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.DijwPdGtXbjH {
display: flex;
justify-content: space-between;
background-color: var(--wJaVFOCJNBPe);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--wFIhqArpAXgu);
}

.DijwPdGtXbjH .ZgHmadRCXTGw {
width: 48%;
}

.DijwPdGtXbjH h3 {
margin-top: 0;
}

/*wp-block-list*/
.uLzovJsiEQxT {
list-style: none;
}

.uLzovJsiEQxT li {
margin-bottom: 10px;
list-style: none;
}

.uLzovJsiEQxT li:last-child {
margin-bottom: 0px;
}

.uLzovJsiEQxT li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.DijwPdGtXbjH .ZgHmadRCXTGw:first-child .PMfxcTcwAXfq {
color: green;
}

.DijwPdGtXbjH .ZgHmadRCXTGw:last-child .PMfxcTcwAXfq {
color: red;
}

.DijwPdGtXbjH .ZgHmadRCXTGw:first-child li::before {
color: green;
}

.DijwPdGtXbjH .ZgHmadRCXTGw:last-child li::before {
color: red;
}

/*Table*/
.cVjPmjJByWVF table {
width: 100%;
border: 1px solid var(--pYQGQuoiWLbX);
border-radius: 16px;
}

.cVjPmjJByWVF td {
width: 50%;
border: 1px solid var(--pYQGQuoiWLbX);
border-radius: 6px;
}

.cVjPmjJByWVF table thead {
background-color: var(--ykrTIHzDgJoE);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.cVjPmjJByWVF table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.cVjPmjJByWVF table thead th:first-child {
border-radius: 16px 0 0 0;
}

.cVjPmjJByWVF table thead th:last-child {
border-radius: 0 16px 0 0;
}

.cVjPmjJByWVF table tbody tr {
border-bottom: 1px solid var(--wFIhqArpAXgu);
background-color: var(--wJaVFOCJNBPe);
}

.cVjPmjJByWVF table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.cVjPmjJByWVF table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.cVjPmjJByWVF table tbody td {
padding: 10px;
}

/*FAQ*/
.PIdosxmljdnQ {
background-color: var(--wJaVFOCJNBPe);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--wFIhqArpAXgu);
}

.PIdosxmljdnQ:last-child {
margin-bottom: 0;
}

.PIdosxmljdnQ h3 {
margin: 10px 0;
}

/*Footer*/
.EvAKwiNJExso {
background-color: var(--NwRYBoiRdnGw);
color: var(--ttBbMktPQJRr);
}

.GopCPEbbsyfd {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.hCjWeiJekCOl {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--jstzohfvgRRl);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.hCjWeiJekCOl:hover {
opacity: 1;
}

.hCjWeiJekCOl::after,
.hCjWeiJekCOl::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--niTOEXMBWqGy);
}

.hCjWeiJekCOl::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.hCjWeiJekCOl::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.dSsRVIlxFZJz {
margin-top: 40px;
}
.qpMMXdERqDIv {
margin-left: 10px;
cursor: pointer;
}
.qpMMXdERqDIv:before {
content: '[ ';
}
.qpMMXdERqDIv:after {
content: ' ]';
}
.NrqRDeitSMet {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.NJzoKmGKtVcC {
max-height: 500px;
opacity: 1;
}
.ysEruYctdWll {
margin-left: 15px;
}

.pkdKbhLEqWQl a{
color: var(--iiTcWnVTbvmA);
}
.GXQpuvTqwmmj {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.TrtLmTfLcnVa {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.LwroIoYBhQAt {
display: none;
position: absolute;
background: var(--oZotbfLMEiZA);
border: 1px solid var(--THosnkKXtIzl);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.KTsnqkuKSIIc:hover > .LwroIoYBhQAt {
display: block;
}


.bMgFTJyxOAzC {
margin: 0;
}

.zSgXECxAVPOS {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.zSgXECxAVPOS:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.qZLfhhXbpVVx {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.qkyzOOzfEfsn {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.eCvqNuqExBFG {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.KIgwurAAQcov {
display: flex;
align-items: center;
}

.NtPqDcBJykcB {
color: var(--ttBbMktPQJRr);
text-decoration: none;
transition: color .2s;
}

.NtPqDcBJykcB:hover {
text-decoration: underline;
color: var(--fcHBUGeXgLoj);
}

.NtPqDcBJykcB[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.uYwPAQEOEmtw {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.gTJZzdHmLIRJ {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.gTJZzdHmLIRJ nav {
        width: 100%
}
.gTJZzdHmLIRJ nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.gTJZzdHmLIRJ nav ul li a {
color: var(--ttBbMktPQJRr);
}
.gTJZzdHmLIRJ nav ul li a:hover {
color: var(--mGymYUiwzqcN);
}

.FFGDbIMjLdIE {
display: flex;
}

.OMpCZVfNwXiZ {
position: relative;
display: inline-block;
margin-top: 10px;
}

.rYueEJvNxpvq {
background: var(--oZotbfLMEiZA);
color: var(--ttBbMktPQJRr);
font-weight: 600;
border: 2px solid var(--ttBbMktPQJRr);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.aUghTxCcVZrP {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#UYoMEstXYUoT:checked + .rYueEJvNxpvq .aUghTxCcVZrP {
transform: rotate(180deg);
}

.IBImzVxrgLaR {
display: none;
position: absolute;
min-width: 145px;
background: var(--niTOEXMBWqGy);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--wghZwgqRGnps);
z-index: 99;
padding: 6px 0;
}
.XSTZHrRCJsgn{
left: 0;
bottom: 110%;
}
.IHHXYVLPhyji{
right: 0;
top: 110%;
}
#UYoMEstXYUoT:checked ~ .IBImzVxrgLaR {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.IBImzVxrgLaR .WSKvpFGPHxVy {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--iiTcWnVTbvmA);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.IBImzVxrgLaR .WSKvpFGPHxVy:hover {
background: var(--fcHBUGeXgLoj);
color: var(--wghZwgqRGnps);
}
.IBImzVxrgLaR .WSKvpFGPHxVy.is-active {
color: var(--wghZwgqRGnps);
font-weight: 600;
background: var(--fcHBUGeXgLoj);
border-radius: 8px;
}
.bDqCICGbTdUa {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.bDqCICGbTdUa span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.bDqCICGbTdUa p {
color: var(--niTOEXMBWqGy);
font-size: 34px;
text-align: start;
}
.AsAZvsvYBIkb {
display: flex;
gap: 12px;
}
.JvJYGDWkSdXf {
position: relative;
flex: 1;
overflow: hidden;
}
.JvJYGDWkSdXf figure {
margin: 0;
}
.PwcWsLWdCKqo {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--fcHBUGeXgLoj);
color: var(--niTOEXMBWqGy);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.JvJYGDWkSdXf:hover .PwcWsLWdCKqo {
opacity: 1;
color: var(--niTOEXMBWqGy);
}
.JvJYGDWkSdXf img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.JvJYGDWkSdXf .PzdqwvYpkSxa {
position: relative;
}

.AsAZvsvYBIkb {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.GopCPEbbsyfd{
padding: 30px 15px;
text-align: center;
}
.AsAZvsvYBIkb {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.vWGZmCqJocIu:nth-child(1),
.vWGZmCqJocIu:nth-child(2),
.vWGZmCqJocIu:nth-child(3){
width: 33%;
}
.PwcWsLWdCKqo {
display: none !important;
}
.BAQIfbYnltgn{
text-align: center;
padding: 0 10px;
}
.sRuvqOQCZhvO {
margin-left: 10px;
}
.FRNmqzQfQmva{
padding: 0 15px;
display: flex;
}
.GXQpuvTqwmmj {
display: block;
color: var(--ttBbMktPQJRr);

}
.gTJZzdHmLIRJ nav ul {
flex-direction: column;
gap: 20px;

}
.rlqfVtZnDvNR {
flex-direction: column;
gap: 20px;
}
#qzfnRJIZKGFU {
display: none;

}
#qzfnRJIZKGFU.active {
display: flex;
}
.FRNmqzQfQmva {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.GXQpuvTqwmmj {
margin-left: auto;
}

.gTJZzdHmLIRJ {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.AEuxGFSNWsCr {
font-size: 26px;
width: 70%;
}
.xVzkzhTpoFcN img {
margin-left: 0;
}
.AsAZvsvYBIkb {
grid-template-columns: repeat(2, 1fr)
}
.eubIhLwgElvC {
    height: unset;
}
.aKzAqLYxADKD{
flex-wrap: wrap;
}
.vWGZmCqJocIu:nth-child(1){
width: 100%;
justify-content: center;
}
.vWGZmCqJocIu:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.vWGZmCqJocIu:nth-child(3) {
width: 50%;
}
.FakdMUqgsxSx{
padding: 0;
}
.UbksensrRwYT{
padding: 15px 50px;
}
.AEuxGFSNWsCr {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.UbksensrRwYT {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.AEuxGFSNWsCr {
font-size: 14px;
width: 70%;
}
.tOmNvXjJBsqw {
font-size: 16px;
}
.LXiFxVwEPvsf a {
font-size: 24px;
}
.DijwPdGtXbjH {
flex-wrap: wrap;
}
.DijwPdGtXbjH .ZgHmadRCXTGw {
width: 100%;
}
.uLzovJsiEQxT {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.PzdqwvYpkSxa {
width: 100%;
margin: 20px auto 15px auto;
}
.FakdMUqgsxSx {
flex-direction: column;
margin: 20px 0 20px 0;
}
.ytVpARizrrTV{
margin-top: 15px;
}
.UbksensrRwYT {
font-size: 24px;
}
.dSsRVIlxFZJz{
margin-top: 20px;
}
.xVzkzhTpoFcN{
display: flex;
justify-content: center;
margin-left: auto;
}
.xVzkzhTpoFcN img {
width: 50px;
}
}
@media(max-width: 480px){
.vWGZmCqJocIu:nth-child(1) {
flex-direction: column;
}
.vWGZmCqJocIu:nth-child(2),
.vWGZmCqJocIu:nth-child(3) {
width: 100%;
}
.sRuvqOQCZhvO {
margin-left: 0px;
}
.UbksensrRwYT{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.YtyySCStwTkS{
padding: 10px 20px;
}
.LXiFxVwEPvsf{
max-width: 280px;
padding: 10px;
}
.hCjWeiJekCOl {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.hCjWeiJekCOl::after, .btn-up::before {
width: 14px;
}

.iBIemFKcmGFi {
width: 100px;
}
.BAQIfbYnltgn{
font-size: 14px;
}
}

.kHHmXVAbfrSg {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.HeYnjjvBnZYd {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.rnlhbkgYAvfA a {
color: var(--jstzohfvgRRl);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--jstzohfvgRRl);
transition: color 0.2s ease;
}

.rnlhbkgYAvfA a:hover {
color: var(--fcHBUGeXgLoj);
}


/*popup*/
.qZHAfXjmoUbz {
background: var(--ykrTIHzDgJoE);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.vsUczSqGkacI {
display: flex;
}
.csqxGfbrTpPM {
margin-left: 15px;
}
.JiXJtvaQzAEn {
width: 130px;
height: 100%;
border-radius: 16px;
}
.sZoqefOONzIH {
font-size: 24px;
font-weight: 600;
}
.TaRkrbYzLpHe {
margin-top: 10px;
color: var(--iiTcWnVTbvmA);
}
.ctzjBiLFKAmV {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--jstzohfvgRRl);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--niTOEXMBWqGy);
}
.ctzjBiLFKAmV:hover{
background: var(--fcHBUGeXgLoj);
transition: all 0.7s ease-in-out;
color: var(--niTOEXMBWqGy);
}
.LSqHJpkosATs {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.dbfyxPtLGtvX {
position: relative;
}
.dbfyxPtLGtvX::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.dbfyxPtLGtvX::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.OGuaPrGGSBRB {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.qZHAfXjmoUbz{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.JiXJtvaQzAEn {
width: 70px;
}
.TaRkrbYzLpHe {
margin-right: 15px;
}
.ctzjBiLFKAmV{
width: 220px;
}
}
@media(max-width: 480px){

.vsUczSqGkacI {
display: flex;
flex-direction: column;
align-items: center;
}
.ctzjBiLFKAmV {
width: 200px;
margin-top: 0;
height: 40px;
}
.TaRkrbYzLpHe {
margin-right: 0;
text-align: center;
}
.csqxGfbrTpPM {
margin-left: 0;
}
}
